* {margin: 0;}
html, body {height: 100%;}
/* Body */
body{
font-family:arial;
font-size:13px;
line-height:20px;
text-align:center;
margin: 0px;
background:url(../images/bg.png) repeat-x #ececec;
color:#364655;
}

body.inside {
	background-image: url(../images/bg-inside.png) ;
}

/* Genetal style */
a{ text-decoration:none; color:#e39904; outline:0;}
a:hover{ color: #A9C800;}
a img { border:0px solid;}
form { margin:0px; }
hr { background:none; height:1px; border:0px; border-top:1px solid #ccc; }
iframe {}
p {margin:0px; padding:0px;}
input.b2{
background: transparent;
font-family: arial;
width: 69px;
height: 32px;
color: rgb(255, 255, 255);
font-size: 15px; font-weight: bold;
}
h1, h2 {
font-size:20px;
line-height:32px;
font-weight:normal;
margin:0 0 10px;
font-family: tahoma;
color:#0074aa;
}

h3{
font-size:16px;
line-height:30px;
font-weight:normal;
margin:0 0 10px;
font-family: tahoma;
}
input, textarea{font-family:arial;}

.smaller_header {
	font-size: 18px;
}

/* container */
.container {
direction:rtl;
width:966px;
text-align:right;
border:0;
padding:0;
border-collapse:collapse;
margin:0px auto;
min-height: 100%;
height: auto !important;
height: 100%;
}
/* Header */
.header {
width:966px;
height: 140px;
text-align:right;
float:right;
}

.logo_wrap {
	position: relative;
	float: right;
	width: 354px;
	height: 93px;
}

.phone_container {
	position: relative;
	float: left;
    margin-top:30px;
    margin-left:20px;
    font-weight:700;
    font-family: ariel, sans-serif;
}
.phone_number {
    color:#0074AA;
    font-size:26px;
    margin-top:4px;
}
.phone_text {
    color:#A9C800;
    font-size:19px;
}


.logo{
float:right;
margin:17px 19px 0px 0px;
display:inline;
clear: both;
width: 335px;
height: 76px;
}

.logo_wrap span {
	position: absolute;
	right: 101px;
	top: 63px;
	color: #424242;
	font-size: 14px;
	font-family: tahoma, sans-serif;
}


.logo_cosmo_crm_wrap {
	position: relative;
	float: right;
    margin-top: 5px;
    margin-right: 485px;
}

.share_row {
	float: left;
	margin: 45px 0 0 0;
}
.menu_more_collage a{
	color:#364655;
}


.breadcrumbs {
	height: 32px;
	float: right;
	width: 100%;
	margin: 0 0 20px 0;
	line-height: 32px;
}

.breadcrumbs a {
	margin: 0 5px 0 10px;
	color: #364655;
}

.breadcrumbs a.active {
	font-weight: bold;
	color: #0074aa;
}


.info_list {
	float: right;
	width: 280px;
	margin: 13px 0 0 6px;
	padding: 0;
	list-style:none;
}

.info_item {
	background: url(../images/info_item.png) no-repeat 0 0;
	width: 126px;
	height: 99px;
	text-align: center;
	float: right;
	margin: 7px 0 9px 14px;
	cursor: pointer;
}

.info_item_header,
.info_item_header a  {
	color: #364655;
	font-size: 13px;
	margin: 0;
}

.info_item:active {
	background-position: 0 -99px;
	color: #364655;
}

.info_item.active .info_item_header  a {
	color: #FFF;
	text-decoration: none;
}

.info_item.active {
	background-position: 0 bottom;
}

.info_box_group {
	float: right;
	width: 680px;
	height: 329px;
	margin: 20px 0 20px 0;
	overflow: hidden;
	position: relative;
	background: #FFF;
}

.info_box {
	width: 680px;
	height: 329px;
	background: blue;
	float: right;
	background: url(../images/banner_middle.png) repeat-x 0 0;
	display: none;
	position: absolute;
	top:0;
	left:0;

}

.info_box_text {
	clear:both;
}

.info_box:first-child {
	display: block;
}


.info_box_right {
	float: right;
	background: url(../images/banner_right.png) no-repeat 0 0;
	width: 8px;
	height: 329px;
	position: absolute;
	top: 0;
	right: 0;
}

.info_box_left {
	float: left;
	background: url(../images/banner_left.png) no-repeat 0 0;
	width: 8px;
	height: 329px;
	position: absolute;
	top: 0;
	left: 0;
}

.info_content {
	float: left;
	margin: 3px 0 0 0;
}

.info_box_submenu {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 300px;
}

.info_box_submenu_header {
	font-size: 24px;
	background: url(../images/info_box_header_line.png) no-repeat right bottom;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
	float: right;
	width: 270px;
	color: #364655;
}

.info_box_submenu_list {
	margin: 0;
	padding: 0;
	list-style:none;
	width: 294px;
}

.info_box_submenu_list li {
	width: 127px;
	height: 21px;
	color: #FFFFFF;
	margin: 0 0 9px 20px;
	float: right;
}

.info_box_submenu_list a {
	padding: 0 10px 0 0;
	color: #FFF;
	width: 117px;
	height: 21px;
	float: right;
	background: url(../images/info_box_submenu_li.png) no-repeat 0 bottom;
}

.info_box_submenu_list a:hover {
	background-position: 0 0;
	text-decoration: none;
}


.more_class{
    background: url(../images/more_class.png) no-repeat center top;
    height:31px;
    width:127px;
    color:#364655;
    font-size:14px;
    font-family:tahoma;
    float:left;
    text-align:center;
    line-height:31px;
    margin:0px 0px 0px 26px;
    clear: both;
}
.more_class:hover{color:#fff;}


.search_bar {
	background: url(../images/search_bar.png) no-repeat 0 0;
	width: 965px;
	height: 57px;
	float: right;
	margin: 0 0 20px 0;
	padding: 0;
	list-style:none;
	letter-spacing: -4px;
}

.search_bar li {
	display: inline-block;
	*display: inline;
	zoom:1;
	margin: 8px 8px;
	vertical-align: middle;
	letter-spacing: normal;
}

.search_bar_header {
	font-size: 14px;
	margin: 0 12px 0 0;
	color: #FFF;
}

.select_rounded {
   /*	background: url(../images/select_rounded.png) no-repeat 0 0;*/
	width: 230px;
	height: 19px;
    margin-left: 10px
}

.select_rounded select {
   /*	background: url(../images/select_rounded.png) no-repeat 0 0;*/
	width: 225px;
	height: 27px;
    padding: 5px;
    border-radius: 5px 5px;
    border:  none;
}






.select_rounded2 {
	padding: 5px 5px 5px 5px;
	width: 224px;
	height: 19px;
}




.search_qubic {
	background: url(../images/search_qubic.png) no-repeat 0 0;
	width: 181px;
	height: 220px;
	float: right;
	margin: 0 0 10px 0;
	padding: 0;
	list-style:none;
	letter-spacing: -4px;
}



.search_qubic510 {
	background: url(../images/search_qubic510.png) no-repeat 0 0;
	width: 510px;
	height: 80px;
	float: right;
	margin: 0 0 20px 0;
	padding: 0;
	list-style:none;
	letter-spacing: -4px;
}

.search_qubic li {
	*display: inline;
	zoom:1;
	margin: 5px 8px;
	vertical-align: middle;
	letter-spacing: normal;
}


                      /*
	.sidemenu_box_middle {
		width: 161px;
		min-height: 50px;
		float: left;
		background: url(../images/sidebox181_middle.png) repeat-y 0 0;
		padding: 10px;
		}
                        */

.select_rounded_for_qubic {
	padding: 8.5px 13px 8.5px 8.5px;
	/*background: url(../images/select_rounded_for_qubic.png) no-repeat 0 0; */
	width: 138px;
	height: 19px;
}


.select_rounded_for_qubic select {
	width: 165px;
	height: 25px;
    padding: 5px;
    border-radius: 5px 5px;
    border:  none;
}

.select_rounded_for_qubic_n {
	padding: 5px 13px 5px 5px;
	background: url(../images/select_rounded_for_qubic.png) no-repeat 0 0;
	width: 138px;
	height: 19px;
}

.select_rounded_for_qubic510 {
	padding: 3px 3px 3px 3px;
	background: url(../images/select_rounded_for_qubic.png) no-repeat 0 0;
	border:none;
	width: 120px;
	height: 22px;
	border-radius: 5px 5px
}

.select_rounded_for_qubic select {
	border: 0 none;
	width: 100%;
	cursor: pointer;
	font-family: ariel, sans-serif;
	font-size: 13px;
	color: #364655;
}


.search_send_for_qubic {
	background: url(../images/search_btn.png) no-repeat 0 0;
	margin: 3px 85px 0px 0px;
	width: 69px;
	height: 29px;
	border: 0 none;
	padding: 0 0 3px 0;
	color: #FFFFFF;

	font-size: 16px;
	font-family: tahoma;
	cursor: pointer;
	position: relative;
}

.search_send_for_qubic510 {
	background: url(../images/search_btn.png) no-repeat 0 0;
	margin: 0px 0px 0px 0px;
	width: 69px;
	height: 29px;
	border: 0 none;
	padding: 0 0 3px 0;
	color: #FFFFFF;
	font-size: 16px;
	font-family: tahoma;
	cursor: pointer;
	position: relative;
}

.search_send_for_qubic:active {
	top: 1px;
}


.searchi{width:118px;height:19px; float:right;  border:none;
margin-top:2px

	}


.search_send {
	background: url(../images/search_btn.png) no-repeat 0 0;
	width: 69px;
	height: 29px;
	border: 0 none;
	padding: 0 0 3px 0;
	color: #FFFFFF;
	font-size: 16px;
	font-family: tahoma;
	cursor: pointer;
	position: relative;
    margin-top: 5px
}



.search_send1 {

	background: url(../images/btn_se.png) no-repeat 0 0 ;
    background-position: center;;
    background-size: 90%;
	width: 90px;
	height: 45px;
   border:none;
	cursor: pointer;




}

.search_send3 {
	background: url(../images/search_btn.png) no-repeat 0 0;
    background-size: 101%;
	width: 80px;
	height: 37px;
	border: 0 none;


	cursor: pointer;


}

.search_send:active {
	top: 1px;
}



.boxes {
	float: right;
	width: 100%;
}

.box {
	width: 306px;
	float: right;
	margin: 0 23px 20px 0;
	}

	.box_top {
		background: url(../images/box_header.png) no-repeat 0 0;
		width: 278px;
		height: 32px;
		float:right;
		padding: 4px 14px;
		position: relative;
		color: #FFFFFF;
		}

	.box_top a {
		color: #FFFFFF;
	}

	.box_middle {
		background: url(../images/box_middle.png) repeat-y 0 0;
		width: 306px;
		min-height: 100px;
		float: right;
		}

	.box_bottom {
		background: url(../images/box_bottom.png) no-repeat 0 0;
		width: 306px;
		height: 5px;
		float: right;
		}

.box:first-child {
	margin: 0;
}




.box635 {
	width: 635px;
	float: right;
	margin: 0;
	}

	.box635_top {
		background: url(../images/box635_header.png) no-repeat 0 0;
		width: 607px;
		height: 32px;
		float:right;
		color: #FFFFFF;
		padding:4px 14px;
		}

	.box635_middle {
		width: 605px;
		min-height: 97px;
		float: right;
		background: url(../images/box635_middle.png) repeat-y 0 0;
		padding: 10px 15px 10px 15px;
		}

	.box635_bottom {
		background: url(../images/box635_bottom.png) no-repeat 0 0;
		width: 635px;
		height: 5px;
		float: right;
		}



.box_icon {
	position: absolute;
	left: 0;
	bottom: 0;
}

.links_list {
	margin: 0;
	padding: 0;
	list-style:none;
}

.links_list  a {
	border-top: 1px solid #dadada;
	padding: 7px 5px;
	margin: 0 0;
	display: block;
	color: #364655;
}


.links_list li:first-child  a {
	border: none;
}

.links_list  a:hover {
	color: #A9C800;
}
.links_list1 {
	margin: 0;
	padding: 0;
	list-style:none;
	font-size:11px;
}

.links_list1  a {
	border-top: 1px solid #dadada;
	padding: 7px 5px;
	margin: 0 0;
	display: block;
	color: #364655;
}


.links_list1 li:first-child  a {
	border: none;
}

.links_list1  a:hover {
	color: #A9C800;
}

.weekly_imgwrap {
	float: right;
	position: relative;
	margin: 15px;
}

.weekly_img {
	margin: 3px;
	width: 90px;
	height: 81px;
}

.weekly_img_border {
	background: url(../images/school_of_the_week_img_border.png) no-repeat 0 0;
	width: 96px;
	height: 87px;
	position: absolute;
	top: 0;
	left: 0;
}

.weekly_header {
	float: right;
	width: 165px;
	border-bottom: 1px solid #dadada;
	padding: 7px 0;
	color: #0074aa;
	font-size: 13px;
}

.weekly_shorttext {
	float: right;
	width: 165px;
	margin: 5px 0;
}

.weekly_readmore {
	color: #0074aa;
	font-weight: bold;
	float: left;
	margin: 0 0 0 15px;
}

.sidebox {
	width: 201px;
	float: right;
	margin: 0 0 18px;
	}
	.sidebox_1 {
	width: 201px;
	float: right;
	margin: 0 13px 20px 0;
	}

    	.sidebox_11 {
	width: 201px;
	float: right;
    margin-right: 125px
	}


	.sidebox_1_ad {
	width: 201px;
	float: right;
	margin: 0 95px 20px 0;
	}
	.sidebox_b {
	width: 181px;
	float: right;
	margin: 0 0 18px;
	}

	.sidebox_top {
		background: url(../images/sidebox_top.png) no-repeat 0 0;
		width: 201px;
		height: 5px;
		float:right;
		}
		.sidebox_top_b {
		background: url(../images/sidebox_top_b.png) no-repeat 0 0;
		width: 181px;
		height: 5px;
		float:right;
		}

	.sidebox_middle {
		background: url(../images/sidebox_middle.png) repeat-y 0 0;
		width: 181px;
		min-height: 30px;
		_height: 30px;
		float: right;
		padding: 5px 10px;
		text-align:center;
		}
	.sidebox_middle_for_left_form {
		background: url(../images/sidebox_middle_left_form.png) repeat-y 0 0;
		width: 181px;
		min-height: 30px;
		_height: 30px;
		float: right;
		padding: 5px 10px;
		text-align:center;
		}
	.sidebox_middle_b {
		background: url(../images/sidebox_middle.png) repeat-y 0 0;
		width: 161px;
		min-height: 30px;
		_height: 30px;
		float: right;
		padding: 10px 10px;
		text-align:center;
		}

	.sidemenu_box_middle_right {
		background: url(../images/sidebox_middle.png) repeat-y 0 0;
		width: 181px;
		min-height: 30px;
		_height: 30px;
		float: right;
		padding: 5px 10px;
		text-align:right;
		}
	.sidebox_bottom {
		background: url(../images/sidebox_bottom.png) no-repeat 0 0;
		width: 201px;
		height: 5px;
		float: right;
		}

	.sidebox_bottom_for_left_form {
		background: url(../images/sidebox_bottom_left_form.png) no-repeat 0 0;
		width: 201px;
		height: 5px;
		float: right;
		}

		.sidebox_bottom_b {
		background: url(../images/sidebox_bottom_b.png) no-repeat 0 0;
		width: 181px;
		height: 5px;
		float: right;
		}
		.sidebox121 {
		width: 141px;
		float: right;
		margin: 0 0 18px 0;
		}
		.sidebox141_top {
		background: url(../images/sidebox121_top.png) no-repeat 0 0;
		width: 141px;
		height: 5px;
		float:right;
		}

	.sidebox121_middle {
		width: 121px;
		min-height: 600px;
		float: right;
		background: url(../images/sidebox121_middle.png) repeat-y 0 0;
		padding: 10px;
		}
		.sidebox121_bottom {
		background: url(../images/sidebox121_bottom.png) no-repeat 0 0;
		width: 141px;
		height: 5px;
		float: right;
		}
.sidebox181 {
	width: 181px;
	float: right;
	margin: 0 0 18px 0;
	}

	.sidebox181_top {
		background: url(../images/sidebox181_top.png) no-repeat 0 0;
		width: 181px;
		height: 5px;
		float:right;
		}

	.sidebox181_middle {
		width: 161px;
		min-height: 600px;
		float: left;
		background: url(../images/sidebox181_middle.png) repeat-y 0 0;
		padding: 10px;
		}
		.sidebox181_middle_text_right {
		width: 161px;
		min-height: 150px;
		float: left;
		background: url(../images/sidebox181_middle.png) repeat-y 0 0;
		padding: 10px;
		}

		.sidebox181_middle_wise {
		width: 170px;
		min-height: 600px;
		float: left;
		background: url(../images/sidebox181_middle.png) repeat-y 0 0;
		padding: 10px;
		}
		.sidebox181_middle_ad {
		width: 170px;
		min-height: 595px;
		float: right;
		background: url(../images/ad_wise.jpg) no-repeat 0 0;
		padding: 2px;
		font-family:arial;

		}
		.sidebox181_middle_ad a{
		text-decoration:none; color:#364655; outline:0;
		}
		.sidebox181_middle_ad a:hover{ text-decoration:none;}


	.sidebox181_bottom {
		background: url(../images/sidebox181_bottom.png) no-repeat 0 0;
		width: 181px;
		height: 5px;
		float: right;
		}
		.sidebox181_bottom_ad {
		background: url(../images/sidebox181_bottom.png) no-repeat 0 0;
		width: 181px;
		height: 3px;
		float: right;
		}


.sidemenu_box {
	width: 181px;
	float: right;
	margin: 0 0 18px 0;
	}
	.sidemenu_box_1 {
	width: 181px;
	float: right;
	margin: -7px 0 -5px 0;
	}

	.sidemenu_box_top {
		background: url(../images/sidemenu_box_top.png) no-repeat 0 0;
		float:right;
		height: 32px;
		width: 153px;
		color: #FFFFFF;
		padding: 4px 14px;
		}
		.sidemenu_box_top_text_right {
		background: url(../images/sidemenu_box_top.png) no-repeat 0 0;
		float:right;
		height: 32px;
		width: 153px;
		color: #FFFFFF;
		padding: 4px 14px;
		}
		.sidemenu_box_top_text_right h3{
		font-size:11px;
		}
	.sidemenu_box_top_right {
		background: url(../images/sidebox200_top.png) no-repeat 0 0;
		float:right;
		height: 32px;
		width: 181px;
		color: #FFFFFF;
		padding: 4px 10px;
		}
		.sidemenu_box_top_right a{
		color: #FFFFFF;
		text-decoration:none;
		}
		.sidemenu_box_top_right a:hover{
		color: #A9C800;

		}
		.sidemenu_box_top_14 {
		background: url(../images/sidemenu_box_top.png) no-repeat 0 0;
		font-size: 14px;
		float:right;
		height: 32px;
		width: 153px;
		color: #FFFFFF;
		padding: 4px 14px;
		}
		.sidemenu_box_top_14 h3{
font-size:13px;
line-height:30px;
font-weight:normal;
margin:0 0 10px;
font-family: tahoma;
}
	.sidemenu_box_top a {
		color: #FFF;
	}

	.sidemenu_box_middle {
		width: 161px;
		min-height: 50px;
		float: left;
		background: url(../images/sidebox181_middle.png) repeat-y 0 0;
		padding: 10px;
		}


	.sidemenu_box_bottom {
		background: url(../images/sidemenu_box_bottom.png) no-repeat 0 0;
		float: right;

		height: 32px;
		width: 153px;
		color: #FFFFFF;
		padding: 4px 14px;
		}


.box_main {
	width: 544px;
	float: right;
	margin: 0 20px;
	}
.box_main_1 {
	width: 744px;
	float: right;
	margin: 0 -4px 0 -63px;

	}
	.box_main_2 {
width:966px;
float: right;
	margin: 0 20px;
	}

	.box_main_top {
		background: url(../images/box_main_top.png) no-repeat 0 0;
		width: 544px;
		height: 5px;
		float:right;
		}

	.box_main_middle {
		width: 500px;
		min-height: 30px;
		float: right;
		background: url(../images/box_main_middle.png) repeat-y 0 0;
		padding: 0 22px 20px;
		}
	.box_main_middle_1 {
		width: 585px;
		min-height: 30px;
		float: right;
		background: url(../images/box635_middle.png) repeat-y 0 0;
		padding: 0 22px 20px;
		margin: 13px ;
		}

        .box_main_middle_2 {
		width: 500px;
		min-height: 30px;
		float: right;
		background: url(../images/box_main_middle.png) repeat-y 0 0;
		padding: 0 22px 20px;
        margin-top: 10px
		}



	.box_main_bottom {
		background: url(../images/box_main_bottom.png) no-repeat 0 0;
		width: 544px;
		height: 5px;
		float: right;
		}

.admin_main {
	width: 944px;
	float: right;
	margin: 0 20px;
	}

	.admin_main_top {
		background: url(../images/admin_main_top.png) no-repeat 0 0;
		width: 944px;
		height: 5px;
		float:right;
		}

	.admin_main_middle {
		width: 900px;
		min-height: 30px;
		float: right;
		background: url(../images/admin_main_middle.png) repeat-y 0 0;
		padding: 0 22px 20px;
		}

	.admin_main_bottom {
		background: url(../images/admin_main_bottom.png) no-repeat 0 0;
		width: 944px;
		height: 5px;
		float: right;
		}

	.secondBox {
		margin-top: 10px;
	}

.hp_side_right {
	width: 200px;
	float: right;
}


.hp_side_left {
	width: 180px;
	float: right;
}

.side_right {
	width: 180px;
	float: right;
}


.side_left {
	width: 200px;
	float: right;
}
.side_left_1 {
	width: 80px;
	float: right;
	margin: 0 0 18px;
}


.more_plus {
	color: #FFF;
	font-family: tahoma, sans-serif;
	font-size: 14px;
	height: 40px;
	line-height: 32px;
	background: url(../images/more_plus.png) no-repeat left -35px;
	float: right;
	width: 100%;
}

.more_plus:hover {
	background-position: left 8px;
}

.facebook_box {
	clear: both;
	background:#fff;
}

.clear {
	clear: both;
}

.imgbox {
	float: right;
	background: url(../images/content_img_box.png) no-repeat 0 0;
	width: 103px;
	height: 86px;
	padding: 3px;
	margin: 6px 0 10px 20px;
}

.imgbox img {
	width: 103px;
	height: 86px;
}

.content{
width:966px;
height:auto;
text-align:right;
float:right;
padding:0 0 220px 0;
}

.content h1, .content h2 {
	border-bottom: 1px solid #dadada;
	margin: 0 0 18px;
	padding: 10px 0;
	clear: both;
}

.text {
	margin: 0 0 10px 0;
}


/* Contact Block */

.contact_text {
	background: url(../images/top-box-1.jpg) no-repeat 0 0;
	width: 505px;
	height: 70px;
	float: right;
	margin: 0 0 20px 0;
}


.contact_box {
	background: url(../images/contact_box.jpg) no-repeat 0 0;
	width: 505px;
	height: 228px;
	float: right;
	margin: 0 0 20px 0;
}

.contact_header {
	padding: 4px 62px 0 0;
	float: right;
	position: relative;
}

.contact_header h3 {
	font-size: 14px;
	color: #FFFFFF;
}

.contact_icon {
	position: absolute;
	right: 10px;
	top: -9px;
	width: 46px;
}

.contact_phone_img{
	position: absolute;
    margin: 60px 450px 0 0;
}

.contact_fields {
	float: right;
	margin: 7px 20px 0 0;
	padding: 0;
	list-style:none;
	width: 236px;
}

.contact_fields li {
	margin: 5px 0;
	float: right;
	width: 235px;
}

.contact_fields_index {
	float: right;
	margin: 7px 0px 0 0;
	padding: 0;
	list-style:none;
	width: 236px;
}

.contact_fields_index li {
	margin: 5px 0;
	float: right;
	width: 255px;
}


.cf_text {
	width: 220px;
	height: 16px;
	border: 1px #cdcdcd solid;
	padding: 7px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #364655;
}

.cf_phone_text {
	width: 148px;
	height: 16px;
	padding: 7px;
	border: 1px #cdcdcd solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #364655;
	float: right;
}

.cf_prephone_border {
	width: 54px;
	height: 20px;
	float: left;
	border: 1px #cdcdcd solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 5px;
}

.cf_prephone_select {
	width: 54px;
	border: 0 none;
	color: #364655;
	cursor: pointer;
}

.cf_phone_input {
	height: 30px;
	border: 1px #cdcdcd solid;
	padding: 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.cf_send_index {
/*  background: url('../images/sub2.gif') no-repeat scroll 0 0 transparent;*/
  background: url('../images/btn_limudim2.png') no-repeat scroll 0 0 transparent;
  border: 0 none;
/*  background-color: #666666;*/
  color: #364655;
  font-size: 16px;
  height: 45px;
  padding: 0 0 3px 0;
  width: 255px;
  margin-left: auto;
  margin-right: autopx;
  cursor: pointer;
  }


  .cf_send_index2 {
/*  background: url('../images/sub2.gif') no-repeat scroll 0 0 transparent;*/
  background: url('../images/btn_limudim2.png') no-repeat scroll 0 0 transparent;
  border: 0 none;
/*  background-color: #666666;*/
  color: #364655;
  font-size: 16px;
  height: 45px;
  padding: 0 0 3px 0;
  width: 255px;
  margin-left: auto;
  margin-right: autopx;
  cursor: pointer;
  }

.cf_send {
  background: url("../images/search_btn.png") no-repeat scroll 0 0 transparent;
  border: 0 none;
  color: #364655;
  font-size: 16px;
  height: 29px;
  padding: 0 0 3px 0;
  width: 69px;
  float: left;
  cursor: pointer;
  }

 .cf_college_check_box_input {
	margin: 3px 3px 3px 4px;
	padding: 0;
	float: right;
	display: none;
 }

  .cf_send_xl {
  background: url("../images/search_btn_xl.png") no-repeat scroll 0 0 transparent;
  border: 0 none;
  color: #364655;
  height: 38px;
  padding: 0 0 3px 0;
  width: 236px;
  float: left;
  cursor: pointer;
  }




 .cf_college_check_box_label {
 	width: 140px;
	padding: 0 20px 0 0;
	line-height: 18px;
	vertical-align: top;
	float: right;
    margin-right:5px;
	background: url(../images/check_off.gif) no-repeat right 5px;
	cursor: pointer;
    font-weight:300;
    color:white;

 }



.cf_college_check_box_label.checked {
	background-image: url(../images/check_on.gif);
}


 .cf_send_me_mail_input {
	margin: 3px 3px 3px 4px;
	padding: 0;
	float: right;
 }
 .cf_send_me_mail_label {
 	width: 200px;
	line-height: 18px;
	vertical-align: top;
	float: right;
    font-size: 10px
 }

 .cf_send_me_mail_small_input {
	margin: 3px 3px 3px 4px;
	padding: 0;
	float: right;
 }
 .cf_send_me_mail_small_label {
 	width: 85px;
	line-height: 18px;
	vertical-align: top;
	float: right;
    font-size:10px;
 }

 .cf_send_me_mail_small_label_multiple_colleges {
 	width: 150px;
	line-height: 18px;
	vertical-align: top;
	float: right;
    font-size:10px;
    color:white;
 }



 /* side Contact */

 .sidebox200_top {
 	background: url(../images/sidebox200_top.png) no-repeat 0 0;
 	width: 172px;
 	height: 32px;
	float: right;
	padding: 4px 14px;
	position: relative;
 }

.sidebox200_top h3 {
	color: #FFFFFF;
}

.contact_fields_side {
	float: right;
	margin: 7px 0 0 0;
	padding: 0;
	list-style:none;
	width: 181px;
}

.contact_fields_side li {
	margin: 5px 0;
	float: right;
	width: 181px;
}
.contact_fields_side li ul {

    float:right;
    /*the next line is the background of the left colleges*/
/*    background:#eee;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;*/


}


.cf_side_details {


	font-size: 16px;
    font-weight:900;
    color:red;
/*    color:white;*/
	float:center;
}

.cf_side_details_left_smart_form {


	font-size: 16px;
    font-weight:900;
/*    color:red;*/
    color:white;
	float:center;
}

.cf_side_text {
	width: 165px;
	height: 16px;
	border: 1px #cdcdcd solid;
	padding: 7px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #364655;
}

.cf_side_phone_text {
	width: 95px;
	height: 16px;
	padding: 7px;
	border: 1px #cdcdcd solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #364655;
	float: right;
}

.cf_side_prephone_border {
	width: 54px;
	height: 20px;
	float: left;
	border: 1px #cdcdcd solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	padding: 5px;
  background: #ffffff
}

.cf_side_prephone_select {
	width: 54px;
	border: 0 none;
	color: #364655;
	cursor: pointer;
}

.cf_side_phone_input {
	height: 30px;
	border: 1px #cdcdcd solid;
	padding: 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.cf_side_send {
  background: url("../images/search_btn.png") no-repeat scroll 0 0 transparent;
  border: 0 none;
  color: #364655;
  font-size: 16px;
  height: 29px;
  padding: 0 0 3px 0;
  width: 69px;
  float: left;
  cursor: pointer;
  }

  .cf_side_send2 {
  background: url("../images/search_btn_big.png") no-repeat scroll 0 0 transparent;
  border: 0 none;
  color: #fff;
  font-size: 16px;
  height: 29px;
  padding: 0 0 3px 0;
  width: 180px;
  float: right;
  font-weight:bold;
  cursor: pointer;
  }

  .cf_side_send2_t {
  background: url("../images/submit1.png") no-repeat scroll center transparent;
  border: 0 none;
  color: #fff;
  font-size: 16px;
  height: 47px;
  padding: 0 0 3px 0;
  width: 180px;
  float: center;
  font-weight:bold;
  cursor: pointer;
  }



.item {
	width: 505px;
	float: right;
	margin: 0 0 10px;
	}

	.item_top {
		background: url(../images/item_top.png) no-repeat 0 0;
		width: 505px;
		height: 5px;
		float:right;
		}

	.item_middle {
		background: url(../images/item_middle.png) repeat-y 0 0;
		width: 505px;
		float: right;
		}

	.item_inmiddle {
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(216,234,242,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(216,234,242,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(216,234,242,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(216,234,242,1) 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(216,234,242,1) 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8eaf2',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(216,234,242,1) 100%); /* W3C */
		font-size: 14px;

		width: 479px;
		margin: 0 3px;
		min-height: 20px;
		float: right;
		padding: 0 10px;
	}

	.item_bottom {
		background: url(../images/item_bottom.png) no-repeat 0 0;
		width: 505px;
		height: 7px;
		float: right;
		}



.item .cf_college_check_box_label {
	background: url("../images/check_off_big.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 26px;
    line-height: 24px;
    margin: 22px 0 0 10px;
    padding: 23px 0 0;
    text-align: center;
    width: 26px;
    text-decoration:underline;
    color:black;
    font-weight:900;
}

.item_mark {
	position: absolute;
	bottom: 0;
	right: 102px;
	font-size: 16px;
}

.item .cf_college_check_box_label.checked {
	background: url("../images/check_on_big.png") no-repeat scroll 0 0 transparent;
}

.side_schools_list_choose_text {
	float:right;
    font-weight:900;
/*    color:red;*/
    color:white;
}

.item_college_areas_text {
    font-weight:700;
    color:red;
}

.side_schools_list ul {
	margin: 0;
	padding: 0;
	list-style:none;
	
}

.side_schools_list ul li {
	margin: 0;
	
}

.side_schools_list label {
	text-align: right;
	height: 20px;
	padding: 3px 20px 3px 3px;
	line-height:110%;
}



.item_choose {
	float: right;
	margin: 45px 0 0 10px;
}


.item_choose_input {
	margin: 3px 3px 3px 4px;
	padding: 0;
	float: right;
	display: none;

}


 .item_choose_label {
 	width: 10px;
	padding: 0 20px 50px 0;
	vertical-align: middle;
	line-height: 22px;
	float: right;
	background: url(../images/check_off.gif) no-repeat right 5px;
    background-size: 70%;
	cursor: pointer;
	margin: 35px 0 0     0;

 }

 .item_choose_label_checked {
 	width: 10px;
	padding: 0 20px 50px 0;
	vertical-align: middle;
	line-height: 22px;
	float: right;
	background: url(../images/check_on.gif) no-repeat right 5px;
    background-size: 70%;
	cursor: pointer;
	margin: 35px 0 0     0;


}



.item_img {
    width: 120px;
	height: 68px;
    line-height: 68px;
	padding: 2px;
	vertical-align: middle;
	text-align: center;
	float: right;
	background: url(../images/item_img.png) no-repeat;
	margin: 5px 0 5px 0;
}
.item_img_1 {
    width: 120px;
	height: 68px;
    line-height: 68px;
	padding: 2px;
	vertical-align: middle;
	text-align: center;
	float: center;
	background: url(../images/item_img.png) no-repeat;
	margin: 5px 0 5px 0;

}


.item_img a  {
	display: table-cell;
	vertical-align: middle;
	width: 120px;
    height: 68px;
}

.item_img img {
	vertical-align: middle;
}

.item_text {
	line-height: normal;
	float: right;
	margin: 10px 5px 0;
}

.item_text_no_description {
	line-height: normal;
	float: right;
	margin: 10px 5px 0;
}


.item_header, .item_header a {
	margin: 5px 0 8px 0;
	color: #0074aa;
}

.item_description {
	height: 52px;
    width: 190px;
    font-size:13px;
	line-height: 138.5%;
}

.btn_contact {
	background: url(../images/btn_contact.png) no-repeat 0 0;
	width: 99px;
	height: 30px;
	float: left;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-family: tahoma, sans-serif;
	line-height: 25px;
	cursor: pointer;
	margin: 45px 0 0 0;
}

.btn_contact.checked {
	background: url(../images/btn_contact_choosen.png) no-repeat 0 0;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 25px;
	cursor: pointer;
	margin: 65px 0 0 0;
}

.btn_contact_checked {
	width: 99px;
	height: 30px;
	float: left;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-family: tahoma, sans-serif;
	line-height: 25px;
	cursor: pointer;
	margin: 65px 0 0 0;
}

.btn_contact:hover {
	background-position: 0 -35px;
	color: #FFFFFF;
}

.icon_v {
	vertical-align: text-bottom;
}

.side_item_page {
	width: 120px;
	float: right;
	margin: 0 0 15px 30px;
}

.item_page_img {
    width: 120px;
	height: 68px;
    line-height: 68px;
	padding: 2px;
	vertical-align: middle;
	text-align: center;
	float: right;
	background: url(../images/item_img.png) no-repeat;
	margin: 5px 0 15px 15px;
	position: relative;
}
.item_page_img_1 {
    width: 120px;
	height: 68px;
    line-height: 68px;
	padding: 2px;
	vertical-align: middle;
	text-align: center;
	float: center;
	background: url(../images/item_img.png) no-repeat;
	margin: 5px 0 15px 15px;
	position: relative;
}



.item_page_img a  {
	display: table-cell;
	vertical-align: middle;
	width: 120px;
    height: 68px;
}


.item_page_img img {
	/*
	position: absolute;
	right: 50%;
	top: 50%;
	margin-top: -999px;
	*/
	vertical-align: middle;
	max-width: 105px;
	max-height: 55px;
}
.item_page_img_1 a  {
	display: table-cell;
	vertical-align: middle;
	width: 120px;
    height: 68px;
}


.item_page_img_1 img {
	/*
	position: absolute;
	right: 50%;
	top: 50%;
	margin-top: -999px;
	*/
	vertical-align: middle;
	max-width: 105px;
	max-height: 55px;
}

.icon_map {
	background: url(../images/btn_map.png) no-repeat 0 0;
	width: 76px;
	height: 42px;
	float: right;
	padding: 0 48px 0 0;
	color: #0074aa;
	font-weight: bold;
	text-decoration: underline;
	line-height: 38px;
	margin: 0 0 10px 0;
}

.icon_download {
	background: url(../images/btn_download.png) no-repeat 0 0;
	width: 76px;
	height: 42px;
	float: right;
	padding: 0 48px 0 0;
	color: #0074aa;
	font-weight: bold;
	text-decoration: underline;
	line-height: 38px;
	margin: 0 0 10px 0;
}

/*
.icon_download {
	background: url(../images/btn_download.png) no-repeat 0 0;
	width: 79px;
	height: 42px;
	float: left;
	padding: 0 50px 0 0;
	color: #0074aa;
	font-weight: bold;
	text-decoration: underline;
	line-height: 38px;
	margin: 0 0 -42px 0;
}
*/


.text_download_book {

}

.what_we_teach {

	list-style:none;
	width: 145px;
	float: right;
	margin: 0 auto;
	padding: 0 10px 0 10px;

}

.what_we_teach li {
	float: right;
	width: 145px;
	padding: 2px;
}

.what_we_teach a {
	color: #364655;
}

.what_we_teach a:hover {
	color: #0074AA;
	text-decoration: underline;
}


/* popups */

.pop_contact {
	width: 630px;
	overflow: hidden;
	text-align: right;
	direction: rtl;
}

.contact_box_pop {
	background: url(../images/contact_box_popup.jpg) no-repeat 0 0;
	width: 604px;
	height: 228px;
	margin: 10px auto 20px;
}

.contact_header_pop {
	padding: 7px 10px 7px 0;
	float: right;
	position: relative;
}

.contact_header_pop h3 {
	font-size: 14px;
	color: #FFFFFF;
	margin: 0;
}

.contact_fields {
	clear: both;
}


.pop_map {
	width: auto;
	min-height: auto;
	text-align: right;
	background: #FFF;
}


.menu_more_pop {
	width: 965px;
	min-height: 350px;
	text-align: right;
	background: #FFF;
}

.all_pop_menus {
	width: 925px;
	margin: 0 auto;
	overflow: hidden;
}

.all_pop_menus2 {
	width: 170px;
    height: auto;
    min-height: 20px;
    border-right:solid;
    border-right-width: thin;
    border-right-color: #CCCCCC;

	overflow: hidden;
    float: right;
    margin-bottom: 10px
}


.all_pop_menus2 li  {
   list-style: none;
   text-align: right;;
   margin: auto;
    padding: 0px
}


.all_pop_menus2 ul  {

   margin-right: 6px;
    padding: 0px
}


.all_pop_menus2 a{
 color: #777777;
}

.all_pop_menus2 a:hover{
 color: #A9C800;
}

.menu_more_header {
	width: 920px;
	height: 45px;
	padding: 0 15px 0 0;
	background: #a9c800;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	line-height: 45px;
	margin: 10px auto 20px;
	}

.menu_more {
	margin: 0 auto;
	padding: 0 10px 0 10px;
	list-style:none;
	width: 200px;
	float: right;
	border-right: 1px solid #dadada;
	margin: 0 auto;
}
.menu_more_collage {
	margin: 0 auto;
	padding: 0 10px 0 10px;
	list-style:none;
	width: 161px;
	float: right;
	border-right: 1px solid #dadada;
	margin: 0 auto;
}
.menu_more_collage a {
	color: #0074AA;
	text-decoration: none;
}

.menu_more_collage a:hover {
	color: #0074AA;
	text-decoration: underline;
}

.menu_more_sitemap1 {
	margin: 0 auto;
	padding: 0 10px 0 10px;
	list-style:none;
	width: 220px;
	float: right;
	border-right: 1px solid #dadada;
	margin: 0 auto;
}
.menu_more_articles {
	margin: 0 auto;
	padding: 0 10px 0 10px;
	list-style:none;
	width: 220px;
	float: right;
	border-right: 1px solid #dadada;
	margin: 0 auto;
}
.menu_more_sitemap {
	margin: 0 auto;
	padding: 0 10px 0 10px;
	list-style:none;
	width: 161px;
	float: right;
	border-right: 1px solid #dadada;
	margin: 0 auto;
}
.menu_more:first-child {
	border: none;
}

.listCol1 {
	border: none;
}

.menu_more li {
	width: 171px;
	background: url(../images/pop_arrow.gif) no-repeat right 8px;
	float: right;
}

.menu_more a {
	color: #364655;
	padding: 0 10px 0 0;
}


/* footer */
.footer {
float:right;
width:100%;
height:auto;
margin-top:-170px;
position:relative;
direction:rtl;
border-top: 5px solid #107daf;
background: #364655;
color:#fff;
}
.infooter{
width:966px;
height:170px;
margin:0 auto;
}
.footer a{color:#fff;}

.footer_ul {
	float: right;
	margin: 20px 0 0 0;
	padding: 0 0 0 5px ;
	list-style:none;
	width:  140px;
	text-align:right;
}

.footer_ul a { color: #FFFFF; }
.footer_ul a:hover { text-decoration:underline; }

.copy{
	float: left;
	margin: 7px 0 0 0;
	width: 224px;
	height: 48px;
	position: relative;
}

.copy span {
	position: absolute;
	right: 60px;
	top: 35px;
	color: #FFFFFF;
	font-family: tahoma, sans-serif;
	font-size: 10px;
	white-space: nowrap;
}
.cred{
	color:#fff;
	text-align:right;
	font-size:11px;
	display:block;
	width:600px;
	float:right;
	margin:10px 0 0 0;
}

.footer_links {
	width: 735px;
	margin: 35px 0 0 0;
	padding: 0;
	list-style:none;
	color: #FFF;
	float: right;
}

.footer_links li {
	margin: 0 ;
	float: right;
	padding: 0 14px;
	border-right: 1px solid;
	line-height: 14px;
	font-weight: bold;
}

.footer_links li:first-child {
	border: none;
}

.footer_links a:hover {
	text-decoration: underline;
}


/* ---------------------------------------------------------------------------------------------------------------- */
/*** ESSENTIAL STYLES ***/

.sf-menu9{
float:right;
margin: 0;
list-style:none;
width: 100%;
padding:0;
background: url(../images/top_menu_border.gif) repeat-y 0 0;
}
.sf-menu9 li {
float:right;
position:relative;
background: url(../images/top_menu_border.gif) repeat-y right 0;
height: 36px;
}
.sf-menu9 a {
font-size:13px;
line-height:36px;
text-align:center;
min-width:89px;
height:36px;
color:#FFFFFF;
font-family: tahoma, sans-serif;
padding: 0 14px 0 14px;
display: inline-block;
*display: inline;
zoom:1;
}

.sf-menu9 a:focus, .sf-menu9 a:hover, .sf-menu9 a:active {
outline:0;
color:#A9C800;
text-decoration:none;
}
.sf-menu9 li.active a{
color:#A9C800;
text-decoration:none;
}
.sf-menu9 .last a {
border:0;
}



.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
font: normal 13px Verdana;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border: 1px solid black;
border-bottom-width: 0;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/
box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 8px #818181;
-moz-box-shadow: 3px 3px 8px #818181;

float:right;
margin: 0;
list-style:none;
width: 100%;
padding:0;
background: url(../images/top_menu_border.gif) repeat-y 0 0;
}


.flexdropdownmenu li{
position: relative;
float:right;

position:relative;
background: url(../images/top_menu_border.gif) repeat-y right 0;
height: 36px;
}

.flexdropdownmenu li a{
display: block;
width: 160px; /*width of menu (not including side paddings)*/
color: black;
background: #fae7a9;
border-bottom: 1px solid black;
text-decoration: none;
padding: 4px 5px;

font-size:13px;
line-height:36px;
text-align:center;
min-width:89px;
height:36px;
color:#FFFFFF;
font-family: tahoma, sans-serif;
padding: 0 14px 0 14px;
display: inline-block;
*display: inline;
zoom:1;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
background: #F0CE7D;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

.ratingstars{
height: 17px;
width: 92px;
position:relative;
}
#emptystars{
background:url("/images/stars.png") repeat-x bottom left;
}
#fullstars{
background:url("/images/stars.png") repeat-x top left;
float: left;
text-indent: 100%;
overflow: hidden;
white-space: nowrap;
}

 #span_info{
      margin-right: 5px;
      font-size: 18px;
      color: #364655;
      font-size: 18px;
      font-family: tahoma;
      font-weight: bold

   }

  #div_lid{
    background-color: #0074AA;
    border-radius: 4px 4px;
    height: 35px;
    width: 522px;
    margin-bottom: 5px;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: thin;
    padding: 10px;margin-top: 6px
    }



 .sel_hol{
 height: 32px;
 width: 205px;
padding: 3px;
border-radius: 5px 5px;
 border: thin;
 border-style: solid;
 border-color: #CCCCCC ;
 margin-left: 7px;
 font-size: 13px





   }







